GUILE-PG(1)

NAME
guile-pg - guile interpreter statically linked with the PostgreSQL module

SYNOPSIS
guile-pg [options] files...

DESCRIPTION
This manual page documents briefly the guile-pg command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page. Instead, it has documentation in the GNU Info format; see below.

guile-pg is exactly the same as guile(1), except that it is statically linked with the the PostgreSQL module.

OPTIONS
As for guile(1).

SEE ALSO
guile(1).
Usage of the guile-pg module is covered in Guile-Pg, available via the Info system. For details on Guile itself, install the relevant documentation package (currently guile1.4-doc) for The Guile Reference Manual, which is also made available via the Info system.

AUTHOR
This manual page was written by Paul J Collins <pjdc@eircom.net>, for the Debian GNU/Linux system (but may be used by others).